<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
</script>

<div class="page-title">
    <div class="title_left">
        <h4>Listado de archivos</h4>
    </div>
</div>
<div class="clearfix"></div>
<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_title">
                <div class="clearfix"></div>
            </div>
            <div class="x_panel">
                <ul>
                    <li th:each="file : ${files}" class="pad-lg"> 
                        <a th:href="'admin/store/topups/external/files/' + ${file}">
                            <i class="fa fa-download"></i>
                            <span th:text="${file}"></span>                            
                        </a>                        
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
